zabbix (1:6.0.42~rc1-1+debian12) stable; urgency=low

  * update to 6.0.42rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 23 Sep 2025 09:06:16 +0300

zabbix (1:6.0.41-1) stable; urgency=low

  * update to 6.0.41

 -- Zabbix Packager <info@zabbix.com>  Tue, 19 Aug 2025 09:16:42 +0300

zabbix (1:6.0.41~rc1-1) stable; urgency=low

  * update to 6.0.41rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 12 Aug 2025 11:38:17 +0300

zabbix (1:6.0.40-1) stable; urgency=low

  * update to 6.0.40

 -- Zabbix Packager <info@zabbix.com>  Tue, 22 Apr 2025 09:53:12 +0300

zabbix (1:6.0.40~rc1-1) stable; urgency=low

  * update to 6.0.40rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 14 Apr 2025 09:56:37 +0300

zabbix (1:6.0.39-1) stable; urgency=low

  * update to 6.0.39

 -- Zabbix Packager <info@zabbix.com>  Mon, 24 Feb 2025 08:44:12 +0200

zabbix (1:6.0.39~rc1-1) stable; urgency=low

  * update to 6.0.39rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 17 Feb 2025 14:21:14 +0200

zabbix (1:6.0.38-1) stable; urgency=low

  * update to 6.0.38

 -- Zabbix Packager <info@zabbix.com>  Mon, 27 Jan 2025 10:25:08 +0200

zabbix (1:6.0.38~rc1-1) stable; urgency=low

  * update to 6.0.38rc1
  * fixed path to optional database patches

 -- Zabbix Packager <info@zabbix.com>  Mon, 20 Jan 2025 11:14:45 +0200

zabbix (1:6.0.37-1) stable; urgency=low

  * update to 6.0.37

 -- Zabbix Packager <info@zabbix.com>  Tue, 17 Dec 2024 15:01:30 +0200

zabbix (1:6.0.37~rc1-1) stable; urgency=low

  * update to 6.0.37rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 11 Dec 2024 10:15:32 +0200

zabbix (1:6.0.36-1) stable; urgency=low

  * update to 6.0.36

 -- Zabbix Packager <info@zabbix.com>  Tue, 19 Nov 2024 11:21:26 +0200

zabbix (1:6.0.36~rc1-1) stable; urgency=low

  * update to 6.0.36rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 12 Nov 2024 09:59:42 +0200

zabbix (1:6.0.35-1) stable; urgency=low

  * update to 6.0.35

 -- Zabbix Packager <info@zabbix.com>  Mon, 21 Oct 2024 09:23:56 +0300

zabbix (1:6.0.35~rc1-1) stable; urgency=low

  * update to 6.0.35rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 14 Oct 2024 11:02:08 +0300

zabbix (1:6.0.34-1) stable; urgency=low

  * update to 6.0.34

 -- Zabbix Packager <info@zabbix.com>  Thu, 26 Sep 2024 09:09:13 +0300

zabbix (1:6.0.34~rc2-1) stable; urgency=low

  * update to 6.0.34rc2

 -- Zabbix Packager <info@zabbix.com>  Tue, 24 Sep 2024 12:40:11 +0300

zabbix (1:6.0.34~rc1-1) stable; urgency=low

  * update to 6.0.34rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 16 Sep 2024 11:35:42 +0300

zabbix (1:6.0.33-2) stable; urgency=low

  * update to 6.0.33

 -- Zabbix Packager <info@zabbix.com>  Tue, 13 Aug 2024 13:26:55 +0300

zabbix (1:6.0.33~rc1-2) stable; urgency=low

  * second release of 6.0.33rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 06 Aug 2024 13:38:37 +0300

zabbix (1:6.0.33~rc1-1) stable; urgency=low

  * update to 6.0.33rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 06 Aug 2024 11:32:28 +0300

zabbix (1:6.0.32-1) stable; urgency=low

  * update to 6.0.32

 -- Zabbix Packager <info@zabbix.com>  Mon, 15 Jul 2024 11:27:03 +0300

zabbix (1:6.0.32~rc1-1) stable; urgency=low

  * update to 6.0.32rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 09 Jul 2024 14:37:12 +0300

zabbix (1:6.0.31-1) stable; urgency=low

  * update to 6.0.31

 -- Zabbix Packager <info@zabbix.com>  Mon, 17 Jun 2024 08:52:30 +0300

zabbix (1:6.0.31~rc1-1) stable; urgency=low

  * update to 6.0.31rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 10 Jun 2024 10:35:17 +0300

zabbix (1:6.0.30-1) stable; urgency=low

  * update to 6.0.30

 -- Zabbix Packager <info@zabbix.com>  Tue, 21 May 2024 09:58:53 +0300

zabbix (1:6.0.30~rc1-1) stable; urgency=low

  * update to 6.0.30rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 15 May 2024 10:16:10 +0300

zabbix (1:6.0.29-2) stable; urgency=low

  * second build of 6.0.29

 -- Zabbix Packager <info@zabbix.com>  Thu, 02 May 2024 14:56:05 +0300

zabbix (1:6.0.29-1) stable; urgency=low

  * update to 6.0.29

 -- Zabbix Packager <info@zabbix.com>  Mon, 22 Apr 2024 09:44:13 +0300

zabbix (1:6.0.29~rc1-1) stable; urgency=low

  * update to 6.0.29rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 15 Apr 2024 11:49:53 +0300

zabbix (1:6.0.28-1) stable; urgency=low

  * update to 6.0.28

 -- Zabbix Packager <info@zabbix.com>  Mon, 25 Mar 2024 13:37:38 +0200

zabbix (1:6.0.28~rc1-1) stable; urgency=low

  * update to 6.0.28rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 18 Mar 2024 10:41:39 +0200

zabbix (1:6.0.27-1) stable; urgency=low

  * update to 6.0.27

 -- Zabbix Packager <info@zabbix.com>  Mon, 26 Feb 2024 11:44:31 +0200

zabbix (1:6.0.27~rc1-1) stable; urgency=low

  * update to 6.0.27rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 19 Feb 2024 12:07:32 +0200

zabbix (1:6.0.26-1) stable; urgency=low

  * update to 6.0.26

 -- Zabbix Packager <info@zabbix.com>  Mon, 29 Jan 2024 11:46:20 +0200

zabbix (1:6.0.26~rc1-1) stable; urgency=low

  * update to 6.0.26rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 22 Jan 2024 13:04:31 +0200

zabbix (1:6.0.25-1) stable; urgency=low

  * update to 6.0.25

 -- Zabbix Packager <info@zabbix.com>  Wed, 13 Dec 2023 10:18:42 +0200

zabbix (1:6.0.25~rc1-1) stable; urgency=low

  * update to 6.0.25rc1

 -- Zabbix Packager <info@zabbix.com>  Thu, 07 Dec 2023 11:59:43 +0200

zabbix (1:6.0.24-1) stable; urgency=low

  * update to 6.0.24

 -- Zabbix Packager <info@zabbix.com>  Thu, 30 Nov 2023 11:43:15 +0200

zabbix (1:6.0.24~rc1-1) stable; urgency=low

  * update to 6.0.24rc1

 -- Zabbix Packager <info@zabbix.com>  Thu, 23 Nov 2023 13:47:05 +0200

zabbix (1:6.0.23-1) stable; urgency=low

  * update to 6.0.23

 -- Zabbix Packager <info@zabbix.com>  Tue, 31 Oct 2023 08:27:38 +0200

zabbix (1:6.0.23~rc1-1) stable; urgency=low

  * update to 6.0.23rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 23 Oct 2023 11:33:12 +0300

zabbix (1:6.0.22-2) stable; urgency=low

  * rebuild of 6.0.22 with correct golang environment for armhf

 -- Zabbix Packager <info@zabbix.com>  Mon, 09 Oct 2023 16:24:44 +0300

zabbix (1:6.0.22-1) stable; urgency=low

  * update to 6.0.22

 -- Zabbix Packager <info@zabbix.com>  Mon, 25 Sep 2023 13:27:59 +0300

zabbix (1:6.0.22~rc1-1) stable; urgency=low

  * update to 6.0.22rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 19 Sep 2023 11:29:31 +0300

zabbix (1:6.0.21-2) stable; urgency=low

  * added support for arm64

 -- Zabbix Packager <info@zabbix.com>  Wed, 06 Aug 2023 10:57:45 +0300

zabbix (1:6.0.21-1) stable; urgency=low

  * update to 6.0.21

 -- Zabbix Packager <info@zabbix.com>  Tue, 22 Aug 2023 09:18:45 +0300

zabbix (1:6.0.21~rc1-1) stable; urgency=low

  * update to 6.0.21rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 15 Aug 2023 12:09:55 +0300

zabbix (1:6.0.20-1) stable; urgency=low

  * update to 6.0.20

 -- Zabbix Packager <info@zabbix.com>  Mon, 31 Jul 2023 14:57:04 +0300

zabbix (1:6.0.20~rc1-1) stable; urgency=low

  * update to 6.0.20rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 24 Jul 2023 12:04:14 +0300

zabbix (1:6.0.19-1) stable; urgency=low

  * update to 6.0.19

 -- Zabbix Packager <info@zabbix.com>  Tue, 27 Jun 2023 10:12:31 +0300

zabbix (1:6.0.19~rc1-1) stable; urgency=low

  * update to 6.0.19rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 19 Jun 2023 17:06:32 +0300

zabbix (1:6.0.18-1) stable; urgency=low

  * update to 6.0.18

 -- Zabbix Packager <info@zabbix.com>  Tue, 30 May 2023 09:55:23 +0300

zabbix (1:6.0.18~rc1-1) stable; urgency=low

  * update to 6.0.18rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 22 May 2023 12:20:58 +0300

zabbix (1:6.0.17-1) stable; urgency=low

  * update to 6.0.17

 -- Zabbix Packager <info@zabbix.com>  Mon, 24 Apr 2023 14:07:37 +0300

zabbix (1:6.0.17~rc2-1) stable; urgency=low

  * update to 6.0.17rc2

 -- Zabbix Packager <info@zabbix.com>  Wed, 19 Apr 2023 12:56:54 +0300

zabbix (1:6.0.17~rc1-1) stable; urgency=low

  * update to 6.0.17rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 17 Apr 2023 14:07:22 +0300

zabbix (1:6.0.16-1) stable; urgency=low

  * update to 6.0.16

 -- Zabbix Packager <info@zabbix.com>  Tue, 11 Apr 2023 10:10:45 +0300

zabbix (1:6.0.16~rc1-1) stable; urgency=low

  * update to 6.0.16rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 05 Apr 2023 11:09:17 +0300

zabbix (1:6.0.15-1) stable; urgency=low

  * update to 6.0.15

 -- Zabbix Packager <info@zabbix.com>  Fri, 31 Mar 2023 14:54:32 +0300

zabbix (1:6.0.15~rc2-1) stable; urgency=low

  * update to 6.0.15rc2

 -- Zabbix Packager <info@zabbix.com>  Wed, 29 Mar 2023 10:48:28 +0300

zabbix (1:6.0.15~rc1-1) stable; urgency=low

  * update to 6.0.15rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 22 Mar 2023 13:23:23 +0200

zabbix (1:6.0.14-1) stable; urgency=low

  * update to 6.0.14

 -- Zabbix Packager <info@zabbix.com>  Wed, 08 Mar 2023 14:23:57 +0200

zabbix (1:6.0.14~rc2-1) stable; urgency=low

  * update to 6.0.14rc2

 -- Zabbix Packager <info@zabbix.com>  Mon, 27 Feb 2023 16:42:49 +0200

zabbix (1:6.0.14~rc1-1) stable; urgency=low

  * update to 6.0.14rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 20 Feb 2023 15:20:40 +0200

zabbix (1:6.0.13-1) stable; urgency=low

  * update to 6.0.13

 -- Zabbix Packager <info@zabbix.com>  Wed, 01 Feb 2023 09:47:43 +0200

zabbix (1:6.0.13~rc1-1) stable; urgency=low

  * update to 6.0.13rc1
  * added LimitNOFILE=8192 to agent2 systemd service file (ZBX-22061)
  * added agent2.conf.socket.patch (ZBX-22061)

 -- Zabbix Packager <info@zabbix.com>  Fri, 27 Jan 2023 11:36:20 +0200

zabbix (1:6.0.12-1) stable; urgency=low

  * update to 6.0.12

 -- Zabbix Packager <info@zabbix.com>  Mon, 05 Dec 2022 10:44:24 +0200

zabbix (1:6.0.12~rc2-1) stable; urgency=low

  * update to 6.0.12rc2

 -- Zabbix Packager <info@zabbix.com>  Fri, 02 Dec 2022 19:38:55 +0200

zabbix (1:6.0.12~rc1-1) stable; urgency=low

  * update to 6.0.12rc1

 -- Zabbix Packager <info@zabbix.com>  Thu, 01 Dec 2022 10:34:03 +0200

zabbix (1:6.0.11-1) stable; urgency=low

  * update to 6.0.11

 -- Zabbix Packager <info@zabbix.com>  Mon, 28 Nov 2022 11:19:03 +0200

zabbix (1:6.0.11~rc2-1) stable; urgency=low

  * update to 6.0.11rc2

 -- Zabbix Packager <info@zabbix.com>  Fri, 25 Nov 2022 12:06:28 +0200

zabbix (1:6.0.11~rc1-1) stable; urgency=low

  * update to 6.0.11rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 21 Nov 2022 11:46:49 +0200

zabbix (1:6.0.10-2) stable; urgency=low

  * added explicit dependencies on mongodb and postgresql plugins to agent2; to ease upgrade

 -- Zabbix Packager <info@zabbix.com>  Wed, 16 Nov 2022 10:58:15 +0200

zabbix (1:6.0.10-1) stable; urgency=low

  * update to 6.0.10

 -- Zabbix Packager <info@zabbix.com>  Wed, 02 Nov 2022 11:39:35 +0200

zabbix (1:6.0.10~rc2-1) stable; urgency=low

  * update to 6.0.10rc2

 -- Zabbix Packager <info@zabbix.com>  Thu, 27 Oct 2022 14:13:13 +0300

zabbix (1:6.0.10~rc1-1) stable; urgency=low

  * update to 6.0.10rc1
  * removed agent2 builtin postgres.conf file; to be replaced with a plugin

 -- Zabbix Packager <info@zabbix.com>  Tue, 25 Oct 2022 12:51:56 +0300

zabbix (1:6.0.9-1) stable; urgency=low

  * update to 6.0.9

 -- Zabbix Packager <info@zabbix.com>  Wed, 21 Sep 2022 12:09:36 +0300

zabbix (1:6.0.9~rc2-1) stable; urgency=low

  * update to 6.0.9rc2

 -- Zabbix Packager <info@zabbix.com>  Mon, 19 Sep 2022 15:04:18 +0300

zabbix (1:6.0.9~rc1-1) stable; urgency=low

  * update to 6.0.9rc1
  * moved zabbix-sql-scripts contents out of system documentation and into data directory
  * added new postgresql files to sql-scripts package

 -- Zabbix Packager <info@zabbix.com>  Wed, 14 Sep 2022 12:42:26 +0300

zabbix (1:6.0.8-1) stable; urgency=low

  * update to 6.0.8

 -- Zabbix Packager <info@zabbix.com>  Mon, 29 Aug 2022 10:33:19 +0300

zabbix (1:6.0.7-1) stable; urgency=low

  * update to 6.0.7

 -- Zabbix Packager <info@zabbix.com>  Mon, 25 Jul 2022 14:48:07 +0300

zabbix (1:6.0.6-2) stable; urgency=low

  * added snmp support on jammy arm64

 -- Zabbix Packager <info@zabbix.com>  Thu, 07 Jul 2022 14:49:14 +0300

zabbix (1:6.0.6-1) stable; urgency=low

  * update to 6.0.6
  * removed mongodb from agent2, expecting to use external plugin
  * fixed agent2 startup with SysVinit (ZBX-21197)

 -- Zabbix Packager <info@zabbix.com>  Mon, 27 Jun 2022 11:04:13 +0300

zabbix (1:6.0.5-1) stable; urgency=low

  * update to 6.0.5

 -- Zabbix Packager <info@zabbix.com>  Mon, 30 May 2022 09:40:36 +0300

zabbix (1:6.0.4-2) stable; urgency=low

  * added libssl3 dependency to agent2 on jammy

 -- Zabbix Packager <info@zabbix.com>  Thu, 05 May 2022 09:24:49 +0300

zabbix (1:6.0.4-1) stable; urgency=low

  * update to 6.0.4
  * replaced /var/run with /run

 -- Zabbix Packager <info@zabbix.com>  Tue, 03 May 2022 10:17:14 +0300

zabbix (1:6.0.3-1) stable; urgency=low

  * update to 6.0.3

 -- Zabbix Packager <info@zabbix.com>  Mon, 04 Apr 2022 11:20:16 +0300

zabbix (1:6.0.2-2) stable; urgency=low

  * rebuild of 6.0.2 for raspbian 11 armhf with support for BCM2835

 -- Zabbix Packager <info@zabbix.com>  Mon, 21 Mar 2022 15:30:06 +0200

zabbix (1:6.0.2-1) stable; urgency=low

  * update to 6.0.2

 -- Zabbix Packager <info@zabbix.com>  Mon, 14 Mar 2022 12:11:53 +0200

zabbix (1:6.0.1-1) stable; urgency=low

  * update to 6.0.1

 -- Zabbix Packager <info@zabbix.com>  Tue, 01 Mar 2022 10:36:34 +0200

zabbix (1:6.0.0-1) stable; urgency=low

  * update to 6.0.0

 -- Zabbix Packager <info@zabbix.com>  Mon, 14 Feb 2022 12:03:07 +0200

zabbix (1:6.0.0~rc2-1) stable; urgency=low

  * update to 6.0.0rc2

 -- Zabbix Packager <info@zabbix.com>  Fri, 04 Feb 2022 13:05:47 +0200

zabbix (1:6.0.0~rc1-1) stable; urgency=low

  * update to 6.0.0rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 01 Feb 2022 12:21:00 +0200

zabbix (1:6.0.0~beta3-1) stable; urgency=low

  * update to 6.0.0beta3

 -- Zabbix Packager <info@zabbix.com>  Tue, 25 Jan 2022 12:30:28 +0200

zabbix (1:6.0.0~beta2-1) stable; urgency=low

  * update to 6.0.0beta2
  * added history_pk_prepare.sql to sql-scripts package

 -- Zabbix Packager <info@zabbix.com>  Tue, 11 Jan 2022 11:28:34 +0200

zabbix (1:6.0.0~beta1-1) stable; urgency=low

  * update to 6.0.0beta1
  * renamed create.sql.gz to server.sql.gz
  * renamed schema.sql to proxy.sql
  * compressing only server.sql.gz

 -- Zabbix Packager <info@zabbix.com>  Mon, 13 Dec 2021 16:30:36 +0200

zabbix (1:6.0.0~alpha7-1) stable; urgency=low

  * update to 6.0.0alpha7

 -- Zabbix Packager <info@zabbix.com>  Mon, 22 Nov 2021 11:52:00 +0200

zabbix (1:6.0.0~alpha6-1) stable; urgency=low

  * update to 6.0.0alpha6

 -- Zabbix Packager <info@zabbix.com>  Tue, 09 Nov 2021 17:41:57 +0200

zabbix (1:6.0.0~alpha5-1) stable; urgency=low

  * update to 6.0.0alpha5
  * separated agent2 plugin conf files (ZBXNEXT-6428)
  * updated php-fpm conf files (ZBX-20106)

 -- Zabbix Packager <info@zabbix.com>  Mon, 25 Oct 2021 13:12:30 +0300

zabbix (1:6.0.0~alpha4-1) stable; urgency=low

  * update to 6.0.0alpha4

 -- Zabbix Packager <info@zabbix.com>  Wed, 06 Oct 2021 12:08:27 +0300

zabbix (1:6.0.0~alpha3-1) stable; urgency=low

  * update to 6.0.0alpha3

 -- Zabbix Packager <info@zabbix.com>  Mon, 20 Sep 2021 11:25:44 +0300

zabbix (1:6.0.0~alpha2-1) stable; urgency=low

  * update to 6.0.0alpha2

 -- Zabbix Packager <info@zabbix.com>  Mon, 06 Sep 2021 16:59:13 +0300

zabbix (1:6.0.0~alpha1-1) stable; urgency=low

  * update to 6.0.0alpha1
  * updated ExecStop statement for most systemd services to handle missing PID file (ZBX-19709)
  * removed ZBX-19670.patch

 -- Zabbix Packager <info@zabbix.com>  Wed, 25 Aug 2021 10:55:05 +0300

zabbix (1:5.4.3-1) stable; urgency=low

  * update to 5.4.3
  * added ZBX-19670.patch

 -- Zabbix Packager <info@zabbix.com>  Wed, 21 Jul 2021 10:36:14 +0300

zabbix (1:5.4.2-1) stable; urgency=low

  * update to 5.4.2

 -- Zabbix Packager <info@zabbix.com>  Mon, 28 Jun 2021 13:51:28 +0300

zabbix (1:5.4.1-1) stable; urgency=low

  * update to 5.4.1
  * denying web server access to vendor subdir in /usr/share/zabbix
  * replaced conf file sed substitutions with patches

 -- Zabbix Packager <info@zabbix.com>  Mon, 07 Jun 2021 10:58:15 +0300

zabbix (1:5.4.0-2) stable; urgency=low

  * second build of 5.4.0
  * fixed LogFile path substitution for agent2
  * removed bogus PIDFile from zabbix-web-service.service file

 -- Zabbix Packager <info@zabbix.com>  Thu, 27 May 2021 13:59:26 +0300

zabbix (1:5.4.0-1) stable; urgency=low

  * update to 5.4.0
  * setting EXTERNAL_SCRIPTS_PATH and ALERT_SCRIPTS_PATH make variables to /usr/lib/zabbix/*

 -- Zabbix Packager <info@zabbix.com>  Fri, 14 May 2021 14:08:10 +0300

zabbix (1:5.4.0~rc2-1) stable; urgency=low

  * update to 5.4.0rc2

 -- Zabbix Packager <info@zabbix.com>  Thu, 13 May 2021 16:53:18 +0300

zabbix (1:5.4.0~rc1-1) stable; urgency=low

  * update to 5.4.0rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 11 May 2021 18:03:27 +0300

zabbix (1:5.4.0~beta3-1) stable; urgency=low

  * update to 5.4.0beta3
  * added zabbix-web-service package (ZBXNEXT-6480)

 -- Zabbix Packager <info@zabbix.com>  Mon, 26 Apr 2021 19:07:23 +0300

zabbix (1:5.4.0~beta2-1) stable; urgency=low

  * update to 5.4.0beta2

 -- Zabbix Packager <info@zabbix.com>  Mon, 22 Mar 2021 16:27:41 +0200

zabbix (1:5.4.0~beta1-1) stable; urgency=low

  * update to 5.4.0beta1

 -- Zabbix Packager <info@zabbix.com>  Mon, 01 Mar 2021 11:09:06 +0200

zabbix (1:5.4.0~alpha2-1) stable; urgency=low

  * update to 5.4.0alpha2
  * updated java-gateway package to use startup and shutdown scripts from zabbix sources

 -- Zabbix Packager <info@zabbix.com>  Thu, 18 Feb 2021 12:16:44 +0200

zabbix (1:5.4.0~alpha1-1) stable; urgency=low

  * update to 5.4.0alpha1
  * moved sql scripts into a dedicated zabbix-sql-scripts package
  * added fonts-dejavu as an alternative dependency to zabbix-frontend-php package

 -- Zabbix Packager <info@zabbix.com>  Thu, 28 Jan 2021 13:28:54 +0200

zabbix (1:5.2.3-1) stable; urgency=low

  * update to 5.2.3

 -- Zabbix Packager <info@zabbix.com>  Mon, 21 Dec 2020 09:23:40 +0200

zabbix (1:5.2.2-2) stable; urgency=low

  * build of 5.2.2 on focal arm64

 -- Zabbix Packager <info@zabbix.com>  Wed, 09 Dec 2020 16:03:21 +0200

zabbix (1:5.2.2-1) stable; urgency=low

  * update to 5.2.2

 -- Zabbix Packager <info@zabbix.com>  Mon, 30 Nov 2020 10:11:40 +0200

zabbix (1:5.2.1-1) stable; urgency=low

  * update to 5.2.1

 -- Zabbix Packager <info@zabbix.com>  Fri, 30 Oct 2020 14:10:06 +0200

zabbix (1:5.2.0-1) stable; urgency=low

  * update to 5.2.0

 -- Zabbix Packager <info@zabbix.com>  Mon, 26 Oct 2020 10:17:13 +0200

zabbix (1:5.2.0~rc2-1) stable; urgency=low

  * update to 5.2.0rc2
  * replaced /var/run with /run in zabbix conf files on buster to prevent warning messages

 -- Zabbix Packager <info@zabbix.com>  Thu, 22 Oct 2020 12:33:39 +0300

zabbix (1:5.2.0~rc1-2) stable; urgency=low

  * correct build of 5.2.0rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 20 Oct 2020 16:13:21 +0300

zabbix (1:5.2.0~rc1-1) stable; urgency=low

  * update to 5.2.0rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 20 Oct 2020 09:54:21 +0300

zabbix (1:5.2.0~beta2-1) stable; urgency=low

  * update to 5.2.0beta2
  * building against libssh instead of libssh2 on focal, bionic & buster

 -- Zabbix Packager <info@zabbix.com>  Mon, 12 Oct 2020 14:31:21 +0300

zabbix (1:5.2.0~beta1-1) stable; urgency=low

  * update to 5.2.0beta1
  * added User=zabbix & Group=zabbix to all service files

 -- Zabbix Packager <info@zabbix.com>  Mon, 28 Sep 2020 10:00:00 +0300

zabbix (1:5.2.0~alpha3-1) stable; urgency=low

  * update to 5.2.0alpha3
  * rewrote rules file to do parallel builds
  * overriding ExternalScripts & AlertScriptsPath in binaries instead of config files (ZBX-17983)

 -- Zabbix Packager <info@zabbix.com>  Mon, 14 Sep 2020 10:00:00 +0300

zabbix (1:5.2.0~alpha2-1) stable; urgency=low

  * update to 5.2.0alpha2
  * building only agent on debian <= 9 & ubuntu <= 1604

 -- Zabbix Packager <info@zabbix.com>  Mon, 31 Aug 2020 10:00:00 +0300

zabbix (1:5.2.0~alpha1-1) stable; urgency=low

  * update to 5.2.0alpha1
  * replaced codenames in package names with distro & numeric version

 -- Zabbix Packager <info@zabbix.com>  Mon, 17 Aug 2020 10:00:00 +0300

zabbix (1:5.0.2-1) stable; urgency=low

  * update to 5.0.2
  * removed ZBX-17801 patch
  * moved db server packages from server/proxy Recommends to Suggests (ZBX-17510)
  * building with compat level 10
  * replaced /etc/init.d/$NAME with $0 in init scripts (ZBX-17798)

 -- Zabbix Packager <info@zabbix.com>  Mon, 13 Jul 2020 10:00:00 +0300

zabbix (1:5.0.1-1) stable; urgency=low

  * update to 5.0.1
  * added patch that fixes (ZBX-17801)

 -- Zabbix Packager <info@zabbix.com>  Thu, 28 May 2020 10:00:00 +0300

zabbix (1:5.0.0-1) stable; urgency=low

  * update to 5.0.0

 -- Zabbix Packager <info@zabbix.com>  Mon, 11 May 2020 10:00:00 +0300

zabbix (1:5.0.0~rc1-1) stable; urgency=low

  * update to 5.0.0rc1
  * moved frontends/php to ui directory

 -- Zabbix Packager <info@zabbix.com>  Tue, 05 May 2020 10:00:00 +0300

zabbix (1:5.0.0~beta2-1) stable; urgency=low

  * update to 5.0.0beta2

 -- Zabbix Packager <info@zabbix.com>  Tue, 27 Apr 2020 10:00:00 +0300

zabbix (1:5.0.0~beta1-1) stable; urgency=low

  * update to 5.0.0beta1

 -- Zabbix Packager <info@zabbix.com>  Tue, 14 Apr 2020 09:18:35 +0300

zabbix (1:5.0.0~alpha4-1) stable; urgency=low

  * update to 5.0.0alpha4

 -- Zabbix Packager <info@zabbix.com>  Mon, 30 Mar 2020 10:00:00 +0200

zabbix (1:5.0.0~alpha3-1) stable; urgency=low

  * update to 5.0.0alpha3

 -- Zabbix Packager <info@zabbix.com>  Mon, 16 Mar 2020 09:07:13 +0200

zabbix (1:5.0.0~alpha2-1) stable; urgency=low

  * update to 5.0.0alpha2
  * fixed missing php module dependencies
  * building zabbix-frontend-php-deprecated on stretch, jessie, xenial & trusty

 -- Zabbix Packager <info@zabbix.com>  Mon, 17 Feb 2020 10:10:00 +0200

zabbix (1:5.0.0~alpha1-1) stable; urgency=low

  * update to 5.0.0alpha1

 -- Zabbix Packager <info@zabbix.com>  Mon, 27 Jan 2020 13:26:15 +0200

zabbix (1:4.4.4-1) stable; urgency=low

  * update to 4.4.4
  * added After=<database>.service directives to server and proxy service files

 -- Zabbix Packager <info@zabbix.com>  Thu, 19 Dec 2019 12:38:59 +0200

zabbix (1:4.4.3-1) stable; urgency=low

  * update to 4.4.3
  * added User=zabbix and Group=zabbix directives to agent service file

 -- Zabbix Packager <info@zabbix.com>  Wed, 27 Nov 2019 10:39:26 +0200

zabbix (1:4.4.2-1) stable; urgency=low

  * update to 4.4.2

 -- Zabbix Packager <info@zabbix.com>  Mon, 25 Nov 2019 18:07:39 +0200

zabbix (1:4.4.1-1) stable; urgency=low

  * update to 4.4.1

 -- Zabbix Packager <info@zabbix.com>  Mon, 28 Oct 2019 15:46:36 +0200

zabbix (1:4.4.0-1) stable; urgency=low

  * update to 4.4.0

 -- Zabbix Packager <info@zabbix.com>  Mon, 7 Oct 2019 10:58:57 +0300

zabbix (1:4.4.0~rc1-1) stable; urgency=low

  * update to 4.4.0rc1

 -- Zabbix Packager <info@zabbix.com>  Thu, 03 Oct 2019 18:19:25 +0300

zabbix (1:4.4.0~beta1-1) stable; urgency=low

  * update to 4.4.0beta1
  * added zabbix-agent2 package

 -- Zabbix Packager <info@zabbix.com>  Tue, 24 Sep 2019 11:03:24 +0300

zabbix (1:4.4.0~alpha3-1) stable; urgency=low

  * update to 4.4.0alpha3

 -- Zabbix Packager <info@zabbix.com>  Wed, 18 Sep 2019 11:11:50 +0300

zabbix (1:4.4.0~alpha2-1) stable; urgency=low

  * update to 4.4.0alpha2

 -- Zabbix Packager <info@zabbix.com>  Thu, 15 Aug 2019 12:07:23 +0200

zabbix (1:4.4.0~alpha1-1) stable; urgency=low

  * update to 4.4.0alpha1
  * removed apache config from zabbix-frontend-php package
  * added dedicated zabbix-apache-conf and zabbix-nginx-conf packages

 -- Zabbix Packager <info@zabbix.com>  Wed, 17 Jul 2019 15:21:00 +0200

zabbix (1:4.2.0-1) stable; urgency=low

  * update to 4.2.0
  * removed jabber notifications support and dependency on iksemel library

 -- Zabbix Packager <info@zabbix.com>  Fri, 29 Mar 2019 15:11:47 +0200

zabbix (1:4.2.0~rc2-1) stable; urgency=low

  * update to 4.2.0rc2

 -- Zabbix Packager <info@zabbix.com>  Tue, 26 Mar 2019 16:14:10 +0200

zabbix (1:4.2.0~rc1-1) stable; urgency=low

  * update to 4.2.0rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 18 Mar 2019 17:02:45 +0200

zabbix (1:4.2.0~beta2-1) stable; urgency=low

  * update to 4.2.0beta2

 -- Zabbix Packager <info@zabbix.com>  Mon, 04 Mar 2019 15:34:43 +0200

zabbix (1:4.2.0~beta1-1) stable; urgency=low

  * update to 4.2.0beta1

 -- Zabbix Packager <info@zabbix.com>  Mon, 18 Feb 2019 16:59:29 +0200

zabbix (1:4.2.0~alpha3-3) stable; urgency=low

  * build of 4.2.0alpha3 with *.mo files

 -- Zabbix Packager <info@zabbix.com>  Mon, 30 Jan 2019 13:30:00 +0200

zabbix (1:4.2.0~alpha3-2) stable; urgency=low

  * added timescaledb.sql to zabbix-server-pgsql package

 -- Zabbix Packager <info@zabbix.com>  Mon, 30 Jan 2019 13:30:00 +0200

zabbix (1:4.2.0~alpha3-1) stable; urgency=low

  * update to 4.2.0alpha3

 -- Zabbix Packager <info@zabbix.com>  Mon, 28 Jan 2019 18:00:13 +0200

zabbix (1:4.2.0~alpha2-1) stable; urgency=low

  * update to 4.2.0alpha2

 -- Zabbix Packager <info@zabbix.com>  Fri, 21 Dec 2018 14:48:15 +0200

zabbix (1:4.2.0~alpha1-1) stable; urgency=low

  * update to 4.2.0alpha1

 -- Zabbix Packager <info@zabbix.com>  Tue, 27 Nov 2018 20:46:17 +0200

zabbix (1:4.0.1-1) stable; urgency=low

  * update to 4.0.1

 -- Zabbix Packager <info@zabbix.com>  Mon, 29 Oct 2018 18:45:05 +0200

zabbix (1:4.0.0-2) stable; urgency=low

  * update to 4.0.0

 -- Zabbix Packager <info@zabbix.com>  Mon, 01 Oct 2018 11:14:47 +0300

zabbix (1:4.0.0rc3-1) stable; urgency=low

  * update to 4.0.0rc3

 -- Zabbix Packager <info@zabbix.com>  Fri, 28 Sep 2018 16:46:58 +0300

zabbix (1:4.0.0rc2-1) stable; urgency=low

  * update to 4.0.0rc2

 -- Zabbix Packager <info@zabbix.com>  Tue, 25 Sep 2018 13:25:47 +0300

zabbix (1:4.0.0rc1-1) stable; urgency=low

  * update to 4.0.0rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 19 Sep 2018 10:20:35 +0300

zabbix (1:4.0.0beta2-1) stable; urgency=low

  * update to 4.0.0beta2

 -- Zabbix Packager <info@zabbix.com>  Mon, 10 Sep 2018 11:48:20 +0300

zabbix (1:4.0.0beta1-1) stable; urgency=low

  * update to 4.0.0beta1

 -- Zabbix Packager <info@zabbix.com>  Tue, 28 Aug 2018 09:29:23 +0300

zabbix (1:4.0.0alpha9-1) stable; urgency=low

  * update to 4.0.0alpha9
  * add PHP variable max_input_vars = 10000, overriding default 1000

 -- Zabbix Packager <info@zabbix.com>  Mon, 23 Jul 2018 14:59:31 +0300

zabbix (1:4.0.0alpha8-1) stable; urgency=low

  * update to 4.0.0alpha8

 -- Zabbix Packager <info@zabbix.com>  Mon, 18 Jun 2018 11:56:39 +0300

zabbix (1:4.0.0alpha7-1) stable; urgency=low

  * update to 4.0.0alpha7

 -- Zabbix Packager <info@zabbix.com>  Wed, 30 May 2018 11:43:31 +0300

zabbix (1:4.0.0alpha6-1) stable; urgency=low

  * update to 4.0.0alpha6
  * add support for Ubuntu 18.04 (Bionic)
  * move enabling JMX interface on Zabbix java gateway to zabbix_java_gateway.conf

 -- Zabbix Packager <info@zabbix.com>  Fri, 27 Apr 2018 13:31:10 +0300

zabbix (1:4.0.0alpha5-1) stable; urgency=low

  * update to 4.0.0alpha5

 -- Vladimir Levijev <vladimir.levijev@zabbix.com>  Mon, 26 Mar 2018 15:36:44 +0300

zabbix (1:4.0.0alpha4-1) stable; urgency=low

  * update to 4.0.0alpha4

 -- Vladimir Levijev <vladimir.levijev@zabbix.com>  Tue, 27 Feb 2018 08:09:03 +0200

zabbix (1:4.0.0alpha3-1) stable; urgency=low

  * update to 4.0.0alpha3

 -- Vladimir Levijev <vladimir.levijev@zabbix.com>  Mon, 05 Feb 2018 21:42:14 +0200

zabbix (1:4.0.0alpha2-1) stable; urgency=low

  * update to 4.0.0alpha2

 -- Vladimir Levijev <vladimir.levijev@zabbix.com>  Mon, 09 Jan 2018 09:37:32 +0200

zabbix (1:4.0.0alpha1-1) stable; urgency=low

  * update to 4.0.0alpha1

 -- Vladimir Levijev <vladimir.levijev@zabbix.com>  Tue, 19 Dec 2017 18:21:30 +0200

zabbix (1:3.4.4-4) stable; urgency=low

  * fix zabbix-frontend-php.postinst error "a2enconf: not found"

 -- Vladimir Levijev <vladimir.levijev@zabbix.com>  Thu, 23 Nov 2017 18:14:20 +0200

zabbix (1:3.4.4-3) stable; urgency=low

  * move postgresql-client from "Depends" to "Suggests" in
    zabbix-server-pgsql and zabbix-proxy-pgsql
  * add libssl-dev to Build-Depends

 -- Vladimir Levijev <vladimir.levijev@zabbix.com>  Fri, 17 Nov 2017 18:13:43 +0200

zabbix (1:3.4.4-2) stable; urgency=low

  * add missing translation (.mo) files

 -- Vladimir Levijev <vladimir.levijev@zabbix.com>  Thu, 09 Nov 2017 10:07:03 +0300

zabbix (1:3.4.4-1) stable; urgency=low

  * update to 3.4.4

 -- Vladimir Levijev <vladimir.levijev@zabbix.com>  Tue, 07 Nov 2017 17:30:03 +0300

zabbix (1:3.4.3-2) stable; urgency=low

  * fix corrupted zabbix-frontend-php postinst script

 -- Vladimir Levijev <vladimir.levijev@zabbix.com>  Tue, 17 Oct 2017 17:00:03 +0300

zabbix (1:3.4.3-1) stable; urgency=low

  * update to 3.4.3
  * fix incorrect path to truetype font of zabbix-frontend-php postinst script
  * fix zabbix-frontend-php dependencies on Debian 9 and Ubuntu 1604

 -- Vladimir Levijev <vladimir.levijev@zabbix.com>  Tue, 17 Oct 2017 17:00:03 +0300

zabbix (1:3.4.2-1) stable; urgency=low

  * update to 3.4.2

 -- Vladimir Levijev <vladimir.levijev@zabbix.com>  Thu, 25 Sep 2017 18:54:03 +0300

zabbix (1:3.4.1-1) stable; urgency=low

  * update to 3.4.1
  * add zabbix-frontend-php dependencies: php-mbstring, php-bcmath, php-xml
  * change SocketDir to /var/run/zabbix
  * change SNMPTrapperFile to /var/log/snmptrap/snmptrap.log
  * change DBUser to zabbix

 -- Vladimir Levijev <vladimir.levijev@zabbix.com>  Mon, 28 Aug 2017 08:05:29 +0300

zabbix (1:3.4.0-1) stable; urgency=low

  * update to 3.4.0

 -- Vladimir Levijev <vladimir.levijev@zabbix.com>  Mon, 21 Aug 2017 12:31:29 +0300

zabbix (1:3.4.0-1alpha1) stable; urgency=low

  * update to 3.4.0alpla1
  * add libpcre and libevent for compile option

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Wed, 26 Apr 2017 02:46:13 +0900

zabbix (1:3.2.5-1) stable; urgency=low

  * update to 3.2.5
  * fix missing age parameter in tmpfile conf file

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Sun, 23 Apr 2017 02:36:41 +0900

zabbix (1:3.2.4-1) stable; urgency=low

  * update to 3.2.4
  * add TimeoutSec for systemd service file

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Mon, 27 Feb 2017 21:20:15 +0900

zabbix (1:3.2.3-1) stable; urgency=low

  * update to 3.2.3
  * add php-pgsql to dependency

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Wed, 21 Dec 2016 19:36:43 +0900

zabbix (1:3.2.2-1) stable; urgency=high

  * update to 3.2.2
  * use virtual-mysql-server for suggest package

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Thu, 08 Dec 2016 01:19:12 +0900

zabbix (1:3.2.1-1) stable; urgency=low

  * update to 3.2.1
  * use zabbix user and group for Java Gateway
  * add SuccessExitStatus=143 for Java Gateway service file

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Sun, 02 Oct 2016 21:36:52 +0900

zabbix (1:3.2.0-1) stable; urgency=low

  * update to 3.2.0
  * add *.conf for Include parameter in agent configuration file
  * add libapache2-mod-php for dependency

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Tue, 13 Sep 2016 18:10:36 +0200

zabbix (1:3.2.0rc2-1) stable; urgency=low

  * update to 3.2.0rc2
  * add mod_php7 section for apache configuration

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Mon, 12 Sep 2016 23:57:28 +0200

zabbix (1:3.2.0rc1-1) stable; urgency=low

  * update to 3.2.0rc1

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Fri, 09 Sep 2016 11:45:02 +0900

zabbix (1:3.2.0beta2-1) stable; urgency=low

  * update to 3.2.0beta2

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Thu, 01 Sep 2016 23:27:46 +0900

zabbix (1:3.2.0beta1-1) stable; urgency=low

  * update to 3.2.0beta1

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Fri, 26 Aug 2016 11:21:23 +0900

zabbix (1:3.2.0alpha1-1) stable; urgency=low

  * update to 3.2.0alpha1

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Fri, 12 Aug 2016 00:41:27 +0900

zabbix (1:3.0.4-1) stable; urgency=low

  * update to 3.0.4

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Sun, 24 Jul 2016 15:07:21 +0900

zabbix (1:3.0.3-2) stable; urgency=low

  * support ubuntu 16.04
  * add systemd service file

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Thu, 14 Jul 2016 21:10:18 +0900

zabbix (1:3.0.3-1) stable; urgency=low

  * update to 3.0.3
  * add php5-mysqlnd to dependency

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Sun, 22 May 2016 16:15:31 +0900

zabbix (1:3.0.2-1) stable; urgency=low

  * update to 3.0.2
  * add fping3-sourceip-option.patch

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Wed, 20 Apr 2016 21:34:39 +0900

zabbix (1:3.0.1-1) stable; urgency=low

  * update to 3.0.1
  * remove DBSocker parameter

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Sun, 28 Feb 2016 15:32:14 +0900

zabbix (1:3.0.0-1) stable; urgency=low

  * update to 3.0.0

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Mon, 15 Feb 2016 22:04:49 +0900

zabbix (1:3.0.0rc2-1) stable; urgency=low

  * update to 3.0.0rc2
  * add TIMEOUT parameter for java gateway conf

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Thu, 11 Feb 2016 20:29:30 +0900

zabbix (1:3.0.0rc1-1) stable; urgency=low

  * update to 3.0.0rc1

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Thu, 04 Feb 2016 22:21:24 +0900

zabbix (1:3.0.0beta2-1) stable; urgency=low

  * update to 3.0.0beta2
  * include environment file under /etc/default during startup

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Sat, 30 Jan 2016 20:32:13 +0900

zabbix (1:3.0.0beta1-2) stable; urgency=low

  * remove DejaVu font, add font-config patch

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Mon, 25 Jan 2016 14:44:54 +0900

zabbix (1:3.0.0beta1-1) stable; urgency=low

  * update to 3.0.0beta1

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Thu, 21 Jan 2016 13:52:48 +0900

zabbix (1:3.0.0alpha6-1) stable; urgency=low

  * Release 3.0.0alpha6-1

 -- Koadi Terashima <kodai.terashima@zabbix.com>  Thu, 14 Jan 2016 10:20:51 +0900
